<nav class="panel">
    <p class="panel-heading">
      Bilder
    </p>

    <a class="panel-block" 
       ng-repeat="image in images track by $index">
      <div class="level">
        <div class="level-left">
          <div class="level-item image is-64x64">
            <img src="{{imageApi + image.id}}" alt="foto">
          </div>

          <div class="level-item level-item-id">
            {{image.id}}
          </div>

          <div class="level-item">
            {{image.name}}
          </div>
        </div>
        <div class="level-right">
          <div class="level-item">
            <button type="button"
                    class="button is-small is-default"
                    ng-click="addImage(image)">
              anhängen
            </button>
          </div>
        </div>
      </div>
    </a>
  </nav>